Subject: Ticket Assigned - collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 09:23:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collect hi bimalkumar bhatia here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi bimalkumar bhatia here Bot:  Hi Hi Bimalkumar Bhatia Here ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506774781            01:02 PM, 20th Oct                   Mohammed                    Hi Bimalkumar, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:03 PM, 20th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           01:03 PM, 20th Oct                     hi bimalkumar bhatia here                    9506530710           01:03 PM, 20th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:04 PM, 20th Oct                     hi bimalkumar bhatia here                    I had requested for return of a product as I had received a wrong Product. Its been 10 days and nobody has bothered to come and collect. And i have been calling the Customer Service for the same. .           01:04 PM, 20th Oct                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           01:08 PM, 20th Oct                     hi bimalkumar bhatia here                    Tell me           01:08 PM, 20th Oct                   Mohammed                   Is this contact number working 971506774781?           01:08 PM, 20th Oct                     hi bimalkumar bhatia here                    Ofcourse it is working           01:09 PM, 20th Oct                   Mohammed                   Our team is out to collect your item ?           01:11 PM, 20th Oct                   Mohammed                   Is there anything else may I assist you?           01:11 PM, 20th Oct                     hi bimalkumar bhatia here                    So you mean it will be collected today ?           01:12 PM, 20th Oct                     hi bimalkumar bhatia here                    Are you there ?           01:13 PM, 20th Oct                   Mohammed                   Yes           01:14 PM, 20th Oct                     hi bimalkumar bhatia here                    Yes was for what ? Will it be collected today ?           01:14 PM, 20th Oct                     hi bimalkumar bhatia here                    Why is taking so long for replying ?           01:17 PM, 20th Oct                     hi bimalkumar bhatia here                    It seems you are also clueless about this           01:19 PM, 20th Oct                   Mohammed                   We are sorry for late collection ,please allow is some ta=ime           01:19 PM, 20th Oct                     hi bimalkumar bhatia here                    I asked a simple question...will it be collected today ?           01:19 PM, 20th Oct                     hi bimalkumar bhatia here                    Its been 17 mts since i am chatting and still there is no clear reply from your side...so this chat was nothing bit waste of time           01:21 PM, 20th Oct                     hi bimalkumar bhatia here                    Goodbye           01:21 PM, 20th Oct                   Mohammed                   Our team is out to collect your item  now           01:21 PM, 20th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3248802